/* layout - rozvržení stránky */

form {
  padding: 5px;
  margin: 0em auto 0em auto;
  text-align: left;
  width: 580px;
}

fieldset {
  border-color: #191919;
  border-style: double;
  border-width: 4px 1px 2px 1px;
  padding: 15px;
  width:   540px;
}

legend {
  color: #a60000;
  width: 130px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0.1em;
}

#tlacitko {
  position: relative;
  font-family: verdana;
  font-size: 95%;
  left: 460px;
  width: 75px;
  height: 25px;
}

h2 {
  text-align: center;
  color: red; 
  font-family: Courier New;
}

h3 {
  text-align: center;
  color: blue; 
  font-family: Courier New;
}